namespace Valg.Eva.Skanning.Scan.Presentation.ScanInProgress
{
    public partial class NotificationsDuringScanningControl
    {
        public NotificationsDuringScanningControl()
        {
            InitializeComponent();
        }
    }
}

